<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>


		<!-- 1.) Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


		<style>
			.prject{
				text-align: center;
				color: white;
			}
			h3.prject{
				font-size: 20px;
			}
			p.prject{
				font-size: 10px;
			}

		</style>

	</head>
	
		
	
	<body >



		<!-- navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-primary d-block" >

		
			<ul class="navbar-nav font-weight-bold  
			mx-auto" style="width: 300px;"
			>
				<li class="d-inline" >
					<a class="nav-link text-white 
					    "   href="#">Home  </a>
				</li>
				<li >
					<a class="nav-link text-white    text-center d-block p-2" 
					 href="#">
					  About Me</a>
				
				</li>
				<li>
					<a class="nav-link text-white text-center "  href="#">Projects</a>
				</li>
			</ul>
		</nav>
	
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" 
			
			class=" border-primary rounded mx-auto d-block rounded-circle p-3 m-3"
			style="height: 300px; 
			">
			<div class="text-center">
				<h1 class=" border-primary border-bottom d-inline  ">
				<!-- <span class= "border-primary border-bottom  ">Ada Lovelace</span> -->
				Ada Lovelace
			</h1>
				
				<h3 class="text-center p-3 mt-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center p-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex bg-secondary  mt-2 justify-content-center ">
			<section >
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"


				class=" bg-dark p-5 m-3  img-fluid" 
				>

			
				<h3 class="prject">My First Project</h3>
				<p class="prject">A simple project made in HTML</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"

				class="bg-dark p-5 m-3 img-fluid"
				>
		
					
				<h3 class="prject">My Second Project</h3>
				<p class="prject">A simple project made from CSS</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"

			class="bg-dark p-5 m-3  img-fluid">

				<h3 class="prject">My Third Project</h3>
				<p class="prject">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer  d-block >
			<p class="text-center d-block bg-primary text-white p-3">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->


		
	</body>
</html>